@charset "UTF-8";

body{
	background-image: url(../images/background.jpg);
	background-attachment: fixed;	
}
.contactsection, .contactaside, topbar, wrapper, nav, nav a, section, imageholder, article, aside {
	display: block;
}

#wrapper {
	width:100%;
	max-width: 1000px;
	height: auto;
	background-color:#FFF;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	overflow:hidden;
	box-shadow: 10px 10px 10px #999;
}

#wrapper a{
	color: rgb(211,22,53);
}
#wrapper .back{
	margin-left:50px;
}

#topbar {
	width: 100%px;
	max-width: 1000px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
	padding-left: 10px;
	height: 110px;
	font-family: "Lucida Grande";
	box-shadow: 10px 10px 10px #999;
	border-top: 4px solid rgb(211,22,53);
}
#topbar h1{
	width:auto;
	display:inline-block;
}
#topbar h2{
	width: auto;
	display: inline-block;
	font-family: "Lucida Grande";
	font-size: 1em;
	font-weight: normal;
	color: #999;
	margin-left:20px;
}
nav {
	width: 100%;
	margin-top: 0px;
}
nav a{
	text-decoration:none;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 32px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	float: left;
	margin-left:12px;
	overflow: hidden;
}
nav a:hover{
	border-bottom: 4px solid rgb(211,22,53);
}

#current {
	color: #FBFBFB;
	background-image: url(../images/demo1.png);
}

section {
	width: 650px;
	float: left;
	background-color: #FFF;
	padding: 0 15px;
	margin: 0 0 10px 10px;
	line-height: 18px;
	font-family: "Lucida Grande";
}
section p{
	font-size: 13px;
	font-family: "Lucida Grande";
	line-height: 20px;
}
section .logo{
	margin-top:20px;;
}
section ul li{
	font-size: 13px;
	font-family: "Lucida Grande";
	line-height: 20px;
}

#ticker{
	margin-top:40px;
}

article table{
	margin: 20px auto 40px auto;
	background-color:#CCC;
}
article th{
	width:620px;
	height:auto;
	margin-bottom:40px;
}
article th img{
	border: 5px solid #FFF;
	
}
.imageholder{
	width: 940px;
	height: auto;
	background-color: #FFF;
	margin: 10px auto;
	text-align: center;
	overflow: hidden;
}
.imageholder a{
	color: rgb(211,22,53);
}
.imageholder figure {
	margin-top: 20px;
	margin-left: 60px;
	margin-right:45px;
	margin-bottom: 30px;
	width: 200px;
	height: 200px;
	float: left;
	box-shadow: 5px 5px 5px #999;
}
.imageholder figcaption{
	font-size: 13px;
	width: 200px;
	padding-top: 7px;
	font-family: "Lucida Grande";
	height: auto;
	overflow: hidden;
	color: rgb(211,22,53);
}
.thumb{
	width: 190px;
	height: 150px;
}
.center{
	margin-left:auto;
	margin-right:auto;
}
.photo-caption {
	width:600px;
	font-weight : bold;
	font-size : 1.em;
	padding-top : 20px;
	margin : 0 auto;
	text-align : center;
}

article .imageStyle{
	width: 200px;
	height: 300px;
	margin-left: 350px;;
	margin-right: auto;
	margin-top:20px;
	margin-bottom: 30px;
	position: relative;
	display: block;
	box-shadow: 5px 5px 5px #999;
}
article{
	font-family: "Lucida Grande";
	font-size: 13px;
	padding-right: 15px;
	padding-left: 15px;
	width: 920px;
	text-align: justify;
	overflow: hidden;
	margin: 4px auto;
	line-height: 18px;
}

article p a{
	font-family: "Lucida Grande";
	color: rgb(211,22,53);
}
article tr{
	text-align:center;
	
}
article tr td img{
	border: solid 3px #FFF;
}
article tr td img:hover{
	border: solid 3px #FF0000;
}
aside {
	float: left;
	width: 240px;
	text-align: center;
	background-color: #EEEEEE;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:15px;
	font-family: "Lucida Grande";
	font-size: .8em;
	box-shadow: 5px 5px 5px #999;
}

aside a{
	color: #rgb(211,22,53);
}

aside p{
	font: LucidaGrande, Verdana, sans-serif;
	font-size:12px;
	line-height:17px;
}
aside a:visited{
	color:#06F;
}
#twitterfeed{
	width: 100%;
	margin-top: 2px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
footer{
	width:98%;
	height:auto;
	float:left;
	clear:both;
	border-top:1px solid #333;
	text-align:center;
	margin-left:5px;
	padding:5px;
}
.contactsection{
	width: 960px;
	height: auto;
	background-color: #FFF;
	font-family: "Lucida Grande";
	overflow: hidden;
}
.contactsection p{
	padding-left: 20px;
	font-size: 0.8em;
	width: 500px;
	overflow: hidden;
	float: left;
	font-family: "Lucida Grande";
	margin-left: 10px;
}
.contactaside{
	width: 220px;
	height: 490px;
	float: left;
	margin-left:350px;
	margin-bottom: 70px;
	background-color: #E7E7E7;
	padding-top: 10px;
	line-height: 22px;
	text-align: center;
	top: -20px;
	position: relative;
	display: inline;
}
.contactaside p{
	text-align: center;
	width: 157px;
	font-family:"Lucida Grande";
	font-size: .9em;
}
.contactaside a{
	color: rgb(211,22,53);
}
#ticker{
	top: 10px;
}

.content {
	padding: 10px 20px;
	position: relative;
	float: left;
	clear: left;
	z-index: 0;
	margin-left:20px;
}
/* @group Contact Form */
.message-text { 
	font-size: 0.9em;
	font-family: "Lucida Grande";
	font-weight: bold;
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 

form label {
	font-size: 0.8em;
	font-family: "Lucida Grande";
	font-weight: bold;
}

article #th1, #th2, #th3, #th4, #th5, #th6 {
	margin-left:auto;
	margin-right:auto;
}

caption {
	font-size: 16px;
	color: #000;
	padding-bottom:15px;
}
table {
	width:620px;
	background-color:#CCC;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	border:2px solid #333;
	padding: 4px;
}


/* @end */
